<?php
namespace boru\boruai\Openai\Api\Responses\Parts;

use boru\boruai\Openai\Models\BaseModel;
use boru\boruai\Openai\Api\Responses\Parts\Message;

class Choice extends BaseModel {

    private $index;
    /** @var Message */
    private $message;
    private $finish_reason;

    public function toArray() {
        return $this;
    }
}